{
	"header": {
		"version": [
			5,
			0,
			0
		],
		"min_engine_version": [
			1,
			14,
			0
		],
		"description": "Pack 3 [Made by Nermiers]",
		"name": "MTPack 5.0 - Pack 3 [beh]",
		"uuid": "9FE8A5AF-C871-4A97-11DA-CF48AABDC7DF"
	},
	"modules": [
		{
			"version": [
				5,
				0,
				0
			],
			"description": "Pack 3 [Made by Nermiers]",
			"type": "data",
			"uuid": "1212F88F-E428-45EE-1B91-8006D7BDB20E"
		}
	],
	"format_version": 2,
	"metadata": {
		"generated_with": {
			"nermy": [
				"1.8.4"
			]
		}
	}
}